Overview

Compoundplug Plug-In Help

Copyright © 2009. Sony Creative Software Inc
All Rights Reserved
Revised October 6, 2009

ACID, ACIDized, ACIDplanet.com, ACIDplanet, the ACIDplanet logo, ACID XMC, Artist Integrated, the Artist Integrated logo, Beatmapper, Cinescore, CD Architect, DVD Architect, Jam Trax, Perfect Clarity Audio, Photo Go, Sound Forge, Super Duper Music Looper, Transparent Technology, Vegas, Vision Series, and Visual Creation Studio are the trademarks or registered trademarks of Sony Creative Software Inc. in the United States and other countries.

Sony Creative Software Inc may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Sony Creative Software Inc, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.


Audio Settings

Item

Description

Include audio

Select this check box to include an audio stream in the .avi file. If this check box is cleared, the remainder of this dialog is unavailable.

Audio format

Specifies the format in which the audio data will be saved. Audio files are most often saved in the PCM format. However, other formats may be used for compression purposes. If you have the Microsoft Audio Compression Manager (ACM) installed, you can save files in a variety of compressed formats including the Microsoft ADPCM format.

Sample rate

Specifies the sample rate of the audio data. The sample rate value indicates the number of times a sound waveform is checked for position each second. Higher sampling rates provide more information about a sound’s changing amplitude and therefore, higher fidelity. However, higher sample rates require additional storage space.

Bit depth

Specifies the bit depth (or sample size) of the audio data. The bit depth value indicates the number of bits used to store each sample. Higher bit depths produce higher fidelity audio, but also require additional storage space. Lower bit depths require less storage space, but tend to reveal quantization noise.

Channels

If you choose a variable bit rate rendering template, you can choose a setting from the Channels drop-down list to specify the number of channels that will be saved in your audio file.

When a mono audio file is saved in stereo, the mono data is copied to both channels. When a stereo file is saved as mono, data from both channels is mixed equally in the mono channel.


Video Settings

Item

Description

Video format

Displays the video format of the selected rendering template.

Frame size

Specifies the standard and physical dimensions of the video stream saved in the .avi file.

Frame rate

Specifies the frame rate of the video stream. The frame rate determines the speed at which individual images are displayed during playback. Higher frame rates result in smoother motion.

Aspect ratio

Displays the frame aspect ratio of the selected rendering template. XDCAM EX streams are always 16:9.

Field order

Choose a setting from the drop-down list to determine the field order of the frames when drawn on the screen. Progressive should be specified when the video will be viewed on a computer. Upper field first and Lower field first interlacing methods are used when the video will be viewed on a television. Consult the hardware’s documentation for the proper interlacing method.

Bit rate

Choose a setting from the drop-down list to choose a data rate in Mbps for your encoded video.

Profile

Displays the syntax required for decoding a stream rendered with the selected template:

High | Use for video-production equipment that requires 4:2:2.
Main | Use for most applications.
Simple | Use for portable devices and other devices that require less complex encoding.

Prioritize quality over speed

When this check box is selected, the encoder will render high-quality video at the expense of increased render times. You can drag the slider to set your desired video quality.

When the check box is cleared, the encoder will yield shorter render times by decreasing video quality. You can drag the slider to set your desired CPU performance.

Quality settings affect various types of material differently. With some experimentation, you may find that certain types of scenes can be rendered at lower quality settings (resulting in faster rendering times) with little or no apparent loss of quality. Other material may need the highest possible setting to achieve the desired quality level.

Write segmented files if output exceeds 4 GB

Select this check box if you want to create segmented files when the rendered file will exceed 4 GB. When you intend to transfer files back to SxS media, this setting ensures compatibility with the SxS file format.

When the check box is cleared, a single file will be created regardless of file size.